body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  

}


@font-face {
    font-family: Dinpro;
    src: url(DINPro-CondBold.woff);
}

h6
{
  font-size: 1.1rem;
}
.spl
{
   font-family: Dinpro;
}

.spl2
{
font-family: 'Josefin Sans', sans-serif;
  letter-spacing: 2px;
 font-weight: bold;
}

.p5
{
  padding-bottom: 15px;
}
p, label
{
	font-weight: 400;
	font-size: 17px;
}
.rown {
  padding-top: 30px;
  padding-bottom: 30px;
}

.rowl {
  padding-top: 15px;
  padding-bottom: 15px;
}

.rowll
{
	padding-top: 15px;
  padding-bottom: 20px;

}
.rowm {
  padding-top: 20px;
}

.rowlm
{  padding-top: 20px;
  padding-bottom: 15px;
}

.center {
  text-align: center;
}

.out-vc {
  display: table;
}

.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}

.white {
  color: #fff;
}

.redtxt
{
  color: #ca0d0d;
}

.shw
{
  text-shadow: 1px 1px rgba(255,255,255,0.2);
}

.top_bg {
  background: url('../img/ed_main_banner.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
  padding-top: 3vw;
  padding-bottom: 5vw;
}


.bg2g
{
    background: url('../img/e5_bg4.jpg');
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;

}

.bg1 {
  background: url('../img/b1.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
  padding: 3vw 10px 1vw 10px;
}


.bg2 {
  background: url('../img/b2.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
  padding: 1vw 10px 1vw 10px;
}


.bg3 {
  background: url('../img/b3.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
   padding: 1vw 10px 1vw 10px;
}


.bg4 {
  background: url('../img/b4.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
  padding: 1vw 10px 1vw 10px;
}


.bg5 {
  background: url('../img/b5.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
   padding: 1vw 10px 1vw 10px;
}

.bg6
{
  background: url('../img/b6.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
   padding: 1vw 0px 1vw 0px;
}

.bg7
{
  background: url('../img/b7.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;	
}

.bg8
{
background: url('../img/b8.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
   padding: 1vw 10px 1vw 10px;
}

.bg12
{
  background: url('../img/map_bg.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat; 
}

.bg13
{
  background: url('../img/schedule_bg.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat; 

   padding: 2vw 10px 2vw 10px;
}

.bg14
{
  background: url('../img/map_bg.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat; 
}

.bg15
{
  background: url('../img/city_bg.jpg');
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat; 
}

.bg8 p
{
	font-size: 16px;
}
.pan2
{
	background: rgba(255,255,255,1);
	padding: 5vw 5vw 3vw 5vw;
}

.pan3
{	background: rgba(255,255,255,1);
	padding: 3vw 4vw;
}

.bgblue
{
	 background: #0a124e;
	 padding: 5vw 4vw 5vw 5vw;
}
.badge {
    font-family: inherit;
    font-weight: bold;
    background: #0a124e;
    font-size: 26px;
    align-self: center;
    margin-top: 0px;

  }

.bll
{
  border-right: 1px solid #333;
}
.bllr
{
  padding-left:35px;
}
.bllr2
{
    padding-left:20px;
}
.pp1
{
	line-height: 1.8;
}

.orgbutton, .orgbutton:hover, .orgbutton2, .orgbutton2:hover {
  width: 100%;
  max-width: 250px;
  
  padding: 10px 15px;
  border-radius: 25px;
  background: #f7941e ;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
}

.orgbutton2, .orgbutton2:hover 
{
max-width: 300px;
padding: 10px 30px;
  
}

#clockdiv {
  font-family: sans-serif;
  color: #000;
  display: inline-block;
  font-weight: 700;
  text-align: center;
  /*font-size: 30px; */
}

#clockdiv>div {
  /*padding: 10px 0px 0px 0px;
  */border-radius: 3px;
  background: transparent;
  display: inline-block;
}

#clockdiv h1 {
  margin-bottom: 0px;
  font-weight: bold;
}

#clockdiv div>span {
  padding: 0px 0px 15px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}

.smalltext {
  padding-bottom: 25px;
  font-size: 15px;
  font-weight: 300;
}

.colsk {
  vertical-align: top;

}

.colsk h2 {
  padding: 5px;
}



[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea
{
	    height: 50px;
    border-radius: 0px;
    max-width: 650px;
margin-bottom: 15px;
}

input::placeholder
{
	color: #000;
}

#div1
{
	display: none;
}
.rowlm
{
	padding-bottom: 15px;
}
select
{
	height: 50px;
    border-radius: 0px;
    /*max-width: 550px;*/
margin-bottom: 15px;
}

#City_leader
{
	height: 35px;
	max-width: 250px;
	padding-top: 5px;
}

#cityapp, #facapp
{
	height: 35px;
	max-width: 250px;
	padding-top: 5px;margin-top: 10px;
}

.tick_pan {
  height: 100%;
  
  background-color: #fff;
  
  max-width: 350px;
  margin: auto;
  border:1px solid rgba(10,10,10,0.2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.p3
{
  padding: 15px;
}
.p3 .row p
{
  font-size: 15px;
}

.row--footer {
  background-color: #002B43;
  padding: 30px 0;
}
.row--footer p {
  color: #fff;
  font-size: 14px;
}
.row--footer a:hover {
  color: #fff;
}
.footer-social-share {
  float: right;
}
.footer-social-share__icons {
  margin-left: 10px;
}
.row__footer__line {
  border-color: #fff;
  margin: 30px 0;
  float: left;
  width: 100%;
}
.row__footer__menu {
  column-count: 2;
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}
.row__footer__menu__item {
  margin-bottom: 1.5em;
}
.row__footer__menu__links {
  color: #FFFFFF;
  font-size: 18px;
  text-decoration: none;
}
.row__footer__menu__links:hover {
  color: #fff;
}
.row__footer_details {
  font-size: 18px;
  color: #fff;
}
.row__footer__icons {
  width: 20px;
  height: 20px;
}

.row--copyright {
  padding: 20px 0;
  background-color: #0B2331;
}
.copyright__text {
  font-size: 16px;
  
  color: #fff;
  margin-bottom: 0;
  margin-top: 10px;
}
.copyright__text__link {
  color: #fff;
}
.copyright__text__link:hover {
  color: #fff;
}
.copyright__influex-logo {
  float: right;
}

.foimg
{
  max-width: 30px;
  padding: 5px;
}

@media screen and (min-width: 40em) and (max-width: 60em) {


h6
{
  font-size: 1rem;
}

.bg12 p i
{
  font-size: 15px;
}
.pp1
{
  line-height: 1.4;
  font-size: 1.4rem;
}

.bgblue
{
  padding: 4vw 4vw 4vw 5vw;
}
}

@media screen and (max-width: 40em) {


.badge {
    margin-bottom: 15px;

  }


.bll
{
  padding-bottom: 20px;
  border-right: none;
}

.bllr, .bllr2
{
  padding-left: 0.9375rem;
}

}